新手区 微信 7.0 用 fiddler 抓包提示证书安全警告怎么解决,大佬们?

coye · 2019年01月05日 · 最后由 MRdabai 回复于 2019年01月09日 · 12 次阅读

微信 7.0 用 fiddler 抓包提示证书安全警告怎么解决,大佬们?
降级可以抓,但总是自动升级到 7.0,疯了
公众号会给出证书安全警告提示,点继续就跳转到浏览器了。
小程序直接都不能请求。

共收到 6 条回复 时间 点赞

我也遇到同样的问题,解决了吗?楼主

亲 你们需要访问你们的本地代理地址下载证书 然后手机信任证书就好了哦

coye #3 · 2019年01月06日 Author
黎颖芳 回复

没用的,新版微信下了证书,也没用。。

是的,小程序也无法抓包了,烦,有没有人解决方法

我是伸手党 以下内容 拷贝别人 (letitbesqzr ) 的 。。

  1. 安卓系统 7.0 以下版本,不管微信任意版本,都会信任系统提供的证书
  2. 安卓系统 7.0 以上版本,微信 7.0 以下版本,微信会信任系统提供的证书
  3. 安卓系统 7.0 以上版本,微信 7.0 以上版本,微信只信任它自己配置的证书列表
需要 登录 后方可回复, 如果你还没有账号请点击这里 注册